# HDF5Metadata


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**datasets** | [**Array&lt;HDF5Dataset&gt;**](HDF5Dataset.md) |  | [default to undefined]
**totalSpectra** | **number** |  | [default to undefined]
**filePath** | **string** |  | [default to undefined]

## Example

```typescript
import { HDF5Metadata } from '@vipr/api';

const instance: HDF5Metadata = {
    datasets,
    totalSpectra,
    filePath,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
